@charset "UTF-8";

.fs-8 { font-size: 8px; }
.fs-9 { font-size: 9px; }
.fs-10 { font-size: 10px; }
.fs-11 { font-size: 11px; }
.fs-12 { font-size: 12px; }
.fs-14 { font-size: 14px; }
.fs-16 { font-size: 16px; }
.fs-18 { font-size: 18px; }
.fs-20 { font-size: 20px; }
.fs-22 { font-size: 22px; }
.fs-24 { font-size: 24px; }
.fs-26 { font-size: 26px; }
.fs-28 { font-size: 28px; }
.fs-36 { font-size: 36px; }
.fs-48 { font-size: 48px; }
.fs-72 { font-size: 72px; }

.m-n1 { margin: -.25rem; }
.m-n2 { margin: -.5rem; }
.m-n3 { margin: -1rem; }
.m-n4 { margin: -1.5rem; }
.m-n5 { margin: -3rem; }

.mx-n1 { margin-left: -.25rem; margin-right: -.25rem; }
.mx-n2 { margin-left: -.5rem; margin-right: -.5rem; }
.mx-n3 { margin-left: -1rem; margin-right: -1rem; }
.mx-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
.mx-n5 { margin-left: -3rem; margin-right: -3rem; }

.my-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
.my-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
.my-n3 { margin-top: -1rem; margin-bottom: -1rem; }
.my-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
.my-n5 { margin-top: -3rem; margin-bottom: -3rem; }

.mt-n1 { margin-top: -.25rem; }
.mt-n2 { margin-top: -.5rem; }
.mt-n3 { margin-top: -1rem; }
.mt-n4 { margin-top: -1.5rem; }
.mt-n5 { margin-top: -3rem; }

.me-n1 { margin-right: -.25rem; }
.me-n2 { margin-right: -.5rem; }
.me-n3 { margin-right: -1rem; }
.me-n4 { margin-right: -1.5rem; }
.me-n5 { margin-right: -3rem; }

.mb-n1 { margin-bottom: -.25rem; }
.mb-n2 { margin-bottom: -.5rem; }
.mb-n3 { margin-bottom: -1rem; }
.mb-n4 { margin-bottom: -1.5rem; }
.mb-n5 { margin-bottom: -3rem; }

.ms-n1 { margin-left: -.25rem; }
.ms-n2 { margin-left: -.5rem; }
.ms-n3 { margin-left: -1rem; }
.ms-n4 { margin-left: -1.5rem; }
.ms-n5 { margin-left: -3rem; }

@media (min-width: 576px) {

    .fs-sm-8 { font-size: 8px; }
    .fs-sm-9 { font-size: 9px; }
    .fs-sm-10 { font-size: 10px; }
    .fs-sm-11 { font-size: 11px; }
    .fs-sm-12 { font-size: 12px; }
    .fs-sm-14 { font-size: 14px; }
    .fs-sm-16 { font-size: 16px; }
    .fs-sm-18 { font-size: 18px; }
    .fs-sm-20 { font-size: 20px; }
    .fs-sm-22 { font-size: 22px; }
    .fs-sm-24 { font-size: 24px; }
    .fs-sm-26 { font-size: 26px; }
    .fs-sm-28 { font-size: 28px; }
    .fs-sm-36 { font-size: 36px; }
    .fs-sm-48 { font-size: 48px; }
    .fs-sm-72 { font-size: 72px; }

    .m-sm-n1 { margin: -.25rem; }
    .m-sm-n2 { margin: -.5rem; }
    .m-sm-n3 { margin: -1rem; }
    .m-sm-n4 { margin: -1.5rem; }
    .m-sm-n5 { margin: -3rem; }

    .mx-sm-n1 { margin-left: -.25rem; margin-right: -.25rem; }
    .mx-sm-n2 { margin-left: -.5rem; margin-right: -.5rem; }
    .mx-sm-n3 { margin-left: -1rem; margin-right: -1rem; }
    .mx-sm-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
    .mx-sm-n5 { margin-left: -3rem; margin-right: -3rem; }

    .my-sm-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
    .my-sm-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
    .my-sm-n3 { margin-top: -1rem; margin-bottom: -1rem; }
    .my-sm-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
    .my-sm-n5 { margin-top: -3rem; margin-bottom: -3rem; }

    .mt-sm-n1 { margin-top: -.25rem; }
    .mt-sm-n2 { margin-top: -.5rem; }
    .mt-sm-n3 { margin-top: -1rem; }
    .mt-sm-n4 { margin-top: -1.5rem; }
    .mt-sm-n5 { margin-top: -3rem; }

    .me-sm-n1 { margin-right: -.25rem; }
    .me-sm-n2 { margin-right: -.5rem; }
    .me-sm-n3 { margin-right: -1rem; }
    .me-sm-n4 { margin-right: -1.5rem; }
    .me-sm-n5 { margin-right: -3rem; }

    .mb-sm-n1 { margin-bottom: -.25rem; }
    .mb-sm-n2 { margin-bottom: -.5rem; }
    .mb-sm-n3 { margin-bottom: -1rem; }
    .mb-sm-n4 { margin-bottom: -1.5rem; }
    .mb-sm-n5 { margin-bottom: -3rem; }

    .ms-sm-n1 { margin-left: -.25rem; }
    .ms-sm-n2 { margin-left: -.5rem; }
    .ms-sm-n3 { margin-left: -1rem; }
    .ms-sm-n4 { margin-left: -1.5rem; }
    .ms-sm-n5 { margin-left: -3rem; }

    .w-sm-25 { width: 25% !important; }
    .w-sm-50 { width: 50% !important; }
    .w-sm-75 { width: 75% !important; }
    .w-sm-100 { width: 100% !important; }

}

@media (min-width: 768px) {

    .fs-md-8 { font-size: 8px; }
    .fs-md-9 { font-size: 9px; }
    .fs-md-10 { font-size: 10px; }
    .fs-md-11 { font-size: 11px; }
    .fs-md-12 { font-size: 12px; }
    .fs-md-14 { font-size: 14px; }
    .fs-md-16 { font-size: 16px; }
    .fs-md-18 { font-size: 18px; }
    .fs-md-20 { font-size: 20px; }
    .fs-md-22 { font-size: 22px; }
    .fs-md-24 { font-size: 24px; }
    .fs-md-26 { font-size: 26px; }
    .fs-md-28 { font-size: 28px; }
    .fs-md-36 { font-size: 36px; }
    .fs-md-48 { font-size: 48px; }
    .fs-md-72 { font-size: 72px; }

    .m-md-n1 { margin: -.25rem; }
    .m-md-n2 { margin: -.5rem; }
    .m-md-n3 { margin: -1rem; }
    .m-md-n4 { margin: -1.5rem; }
    .m-md-n5 { margin: -3rem; }

    .mx-md-n1 { margin-left: -.25rem; margin-right: -.25rem; }
    .mx-md-n2 { margin-left: -.5rem; margin-right: -.5rem; }
    .mx-md-n3 { margin-left: -1rem; margin-right: -1rem; }
    .mx-md-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
    .mx-md-n5 { margin-left: -3rem; margin-right: -3rem; }

    .my-md-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
    .my-md-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
    .my-md-n3 { margin-top: -1rem; margin-bottom: -1rem; }
    .my-md-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
    .my-md-n5 { margin-top: -3rem; margin-bottom: -3rem; }

    .mt-md-n1 { margin-top: -.25rem; }
    .mt-md-n2 { margin-top: -.5rem; }
    .mt-md-n3 { margin-top: -1rem; }
    .mt-md-n4 { margin-top: -1.5rem; }
    .mt-md-n5 { margin-top: -3rem; }

    .me-md-n1 { margin-right: -.25rem; }
    .me-md-n2 { margin-right: -.5rem; }
    .me-md-n3 { margin-right: -1rem; }
    .me-md-n4 { margin-right: -1.5rem; }
    .me-md-n5 { margin-right: -3rem; }

    .mb-md-n1 { margin-bottom: -.25rem; }
    .mb-md-n2 { margin-bottom: -.5rem; }
    .mb-md-n3 { margin-bottom: -1rem; }
    .mb-md-n4 { margin-bottom: -1.5rem; }
    .mb-md-n5 { margin-bottom: -3rem; }

    .ms-md-n1 { margin-left: -.25rem; }
    .ms-md-n2 { margin-left: -.5rem; }
    .ms-md-n3 { margin-left: -1rem; }
    .ms-md-n4 { margin-left: -1.5rem; }
    .ms-md-n5 { margin-left: -3rem; }

    .w-md-25 { width: 25% !important; }
    .w-md-50 { width: 50% !important; }
    .w-md-75 { width: 75% !important; }
    .w-md-100 { width: 100% !important; }

}

@media (min-width: 992px) {

    .fs-lg-8 { font-size: 8px; }
    .fs-lg-9 { font-size: 9px; }
    .fs-lg-10 { font-size: 10px; }
    .fs-lg-11 { font-size: 11px; }
    .fs-lg-12 { font-size: 12px; }
    .fs-lg-14 { font-size: 14px; }
    .fs-lg-16 { font-size: 16px; }
    .fs-lg-18 { font-size: 18px; }
    .fs-lg-20 { font-size: 20px; }
    .fs-lg-22 { font-size: 22px; }
    .fs-lg-24 { font-size: 24px; }
    .fs-lg-26 { font-size: 26px; }
    .fs-lg-28 { font-size: 28px; }
    .fs-lg-36 { font-size: 36px; }
    .fs-lg-48 { font-size: 48px; }
    .fs-lg-72 { font-size: 72px; }

    .m-lg-n1 { margin: -.25rem; }
    .m-lg-n2 { margin: -.5rem; }
    .m-lg-n3 { margin: -1rem; }
    .m-lg-n4 { margin: -1.5rem; }
    .m-lg-n5 { margin: -3rem; }

    .mx-lg-n1 { margin-left: -.25rem; margin-right: -.25rem; }
    .mx-lg-n2 { margin-left: -.5rem; margin-right: -.5rem; }
    .mx-lg-n3 { margin-left: -1rem; margin-right: -1rem; }
    .mx-lg-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
    .mx-lg-n5 { margin-left: -3rem; margin-right: -3rem; }

    .my-lg-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
    .my-lg-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
    .my-lg-n3 { margin-top: -1rem; margin-bottom: -1rem; }
    .my-lg-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
    .my-lg-n5 { margin-top: -3rem; margin-bottom: -3rem; }

    .mt-lg-n1 { margin-top: -.25rem; }
    .mt-lg-n2 { margin-top: -.5rem; }
    .mt-lg-n3 { margin-top: -1rem; }
    .mt-lg-n4 { margin-top: -1.5rem; }
    .mt-lg-n5 { margin-top: -3rem; }

    .me-lg-n1 { margin-right: -.25rem; }
    .me-lg-n2 { margin-right: -.5rem; }
    .me-lg-n3 { margin-right: -1rem; }
    .me-lg-n4 { margin-right: -1.5rem; }
    .me-lg-n5 { margin-right: -3rem; }

    .mb-lg-n1 { margin-bottom: -.25rem; }
    .mb-lg-n2 { margin-bottom: -.5rem; }
    .mb-lg-n3 { margin-bottom: -1rem; }
    .mb-lg-n4 { margin-bottom: -1.5rem; }
    .mb-lg-n5 { margin-bottom: -3rem; }

    .ms-lg-n1 { margin-left: -.25rem; }
    .ms-lg-n2 { margin-left: -.5rem; }
    .ms-lg-n3 { margin-left: -1rem; }
    .ms-lg-n4 { margin-left: -1.5rem; }
    .ms-lg-n5 { margin-left: -3rem; }

    .w-lg-25 { width: 25% !important; }
    .w-lg-50 { width: 50% !important; }
    .w-lg-75 { width: 75% !important; }
    .w-lg-100 { width: 100% !important; }

}

@media (min-width: 1200px) {

    .fs-xl-8 { font-size: 8px; }
    .fs-xl-9 { font-size: 9px; }
    .fs-xl-10 { font-size: 10px; }
    .fs-xl-11 { font-size: 11px; }
    .fs-xl-12 { font-size: 12px; }
    .fs-xl-14 { font-size: 14px; }
    .fs-xl-16 { font-size: 16px; }
    .fs-xl-18 { font-size: 18px; }
    .fs-xl-20 { font-size: 20px; }
    .fs-xl-22 { font-size: 22px; }
    .fs-xl-24 { font-size: 24px; }
    .fs-xl-26 { font-size: 26px; }
    .fs-xl-28 { font-size: 28px; }
    .fs-xl-36 { font-size: 36px; }
    .fs-xl-48 { font-size: 48px; }
    .fs-xl-72 { font-size: 72px; }

    .m-xl-n1 { margin: -.25rem; }
    .m-xl-n2 { margin: -.5rem; }
    .m-xl-n3 { margin: -1rem; }
    .m-xl-n4 { margin: -1.5rem; }
    .m-xl-n5 { margin: -3rem; }

    .mx-xl-n1 { margin-left: -.25rem; margin-right: -.25rem; }
    .mx-xl-n2 { margin-left: -.5rem; margin-right: -.5rem; }
    .mx-xl-n3 { margin-left: -1rem; margin-right: -1rem; }
    .mx-xl-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
    .mx-xl-n5 { margin-left: -3rem; margin-right: -3rem; }

    .my-xl-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
    .my-xl-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
    .my-xl-n3 { margin-top: -1rem; margin-bottom: -1rem; }
    .my-xl-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
    .my-xl-n5 { margin-top: -3rem; margin-bottom: -3rem; }

    .mt-xl-n1 { margin-top: -.25rem; }
    .mt-xl-n2 { margin-top: -.5rem; }
    .mt-xl-n3 { margin-top: -1rem; }
    .mt-xl-n4 { margin-top: -1.5rem; }
    .mt-xl-n5 { margin-top: -3rem; }

    .me-xl-n1 { margin-right: -.25rem; }
    .me-xl-n2 { margin-right: -.5rem; }
    .me-xl-n3 { margin-right: -1rem; }
    .me-xl-n4 { margin-right: -1.5rem; }
    .me-xl-n5 { margin-right: -3rem; }

    .mb-xl-n1 { margin-bottom: -.25rem; }
    .mb-xl-n2 { margin-bottom: -.5rem; }
    .mb-xl-n3 { margin-bottom: -1rem; }
    .mb-xl-n4 { margin-bottom: -1.5rem; }
    .mb-xl-n5 { margin-bottom: -3rem; }

    .ms-xl-n1 { margin-left: -.25rem; }
    .ms-xl-n2 { margin-left: -.5rem; }
    .ms-xl-n3 { margin-left: -1rem; }
    .ms-xl-n4 { margin-left: -1.5rem; }
    .ms-xl-n5 { margin-left: -3rem; }

    .w-.xl-25 { width: 25% !important; }
    .w-.xl-50 { width: 50% !important; }
    .w-.xl-75 { width: 75% !important; }
    .w-.xl-100 { width: 100% !important; }

}

@media (min-width: 1400px) {

    .fs-xxl-8 { font-size: 8px; }
    .fs-xxl-9 { font-size: 9px; }
    .fs-xxl-10 { font-size: 10px; }
    .fs-xxl-11 { font-size: 11px; }
    .fs-xxl-12 { font-size: 12px; }
    .fs-xxl-14 { font-size: 14px; }
    .fs-xxl-16 { font-size: 16px; }
    .fs-xxl-18 { font-size: 18px; }
    .fs-xxl-20 { font-size: 20px; }
    .fs-xxl-22 { font-size: 22px; }
    .fs-xxl-24 { font-size: 24px; }
    .fs-xxl-26 { font-size: 26px; }
    .fs-xxl-28 { font-size: 28px; }
    .fs-xxl-36 { font-size: 36px; }
    .fs-xxl-48 { font-size: 48px; }
    .fs-xxl-72 { font-size: 72px; }

    .m-xxl-n1 { margin: -.25rem; }
    .m-xxl-n2 { margin: -.5rem; }
    .m-xxl-n3 { margin: -1rem; }
    .m-xxl-n4 { margin: -1.5rem; }
    .m-xxl-n5 { margin: -3rem; }

    .mx-xxl-n1 { margin-left: -.25rem; margin-right: -.25rem; }
    .mx-xxl-n2 { margin-left: -.5rem; margin-right: -.5rem; }
    .mx-xxl-n3 { margin-left: -1rem; margin-right: -1rem; }
    .mx-xxl-n4 { margin-left: -1.5rem; margin-right: -1.5rem; }
    .mx-xxl-n5 { margin-left: -3rem; margin-right: -3rem; }

    .my-xxl-n1 { margin-top: -.25rem; margin-bottom: -.25rem; }
    .my-xxl-n2 { margin-top: -.5rem; margin-bottom: -.5rem; }
    .my-xxl-n3 { margin-top: -1rem; margin-bottom: -1rem; }
    .my-xxl-n4 { margin-top: -1.5rem; margin-bottom: -1.5rem; }
    .my-xxl-n5 { margin-top: -3rem; margin-bottom: -3rem; }

    .mt-xxl-n1 { margin-top: -.25rem; }
    .mt-xxl-n2 { margin-top: -.5rem; }
    .mt-xxl-n3 { margin-top: -1rem; }
    .mt-xxl-n4 { margin-top: -1.5rem; }
    .mt-xxl-n5 { margin-top: -3rem; }

    .me-xxl-n1 { margin-right: -.25rem; }
    .me-xxl-n2 { margin-right: -.5rem; }
    .me-xxl-n3 { margin-right: -1rem; }
    .me-xxl-n4 { margin-right: -1.5rem; }
    .me-xxl-n5 { margin-right: -3rem; }

    .mb-xxl-n1 { margin-bottom: -.25rem; }
    .mb-xxl-n2 { margin-bottom: -.5rem; }
    .mb-xxl-n3 { margin-bottom: -1rem; }
    .mb-xxl-n4 { margin-bottom: -1.5rem; }
    .mb-xxl-n5 { margin-bottom: -3rem; }

    .ms-xxl-n1 { margin-left: -.25rem; }
    .ms-xxl-n2 { margin-left: -.5rem; }
    .ms-xxl-n3 { margin-left: -1rem; }
    .ms-xxl-n4 { margin-left: -1.5rem; }
    .ms-xxl-n5 { margin-left: -3rem; }

    .w-xxl-25 { width: 25% !important; }
    .w-xxl-50 { width: 50% !important; }
    .w-xxl-75 { width: 75% !important; }
    .w-xxl-100 { width: 100% !important; }

}









.z-1 { z-index: 1 !important; }
.z-2 { z-index: 2 !important; }
.z-3 { z-index: 3 !important; }
.z-4 { z-index: 4 !important; }
.z-5 { z-index: 5 !important; }




.card {
    border: 0 none;
    box-shadow: 0 1px 2px rgba(56,65,74,.15);
}

.border-transparent {
    border-color: transparent !important;
}


.placeholder {
    display: inline-block;
    min-height: .5rem;
    vertical-align: middle;
    cursor: wait;
    background-color: #8f9193 !important;
    opacity: .5;
    border-radius: .15rem;
    transform: translateY(-0.15rem);

    --px: .25rem;
    padding-left: var(--px);
    padding-right: var(--px);

    animation: placeholder-flash 1.4s ease-in-out infinite;
}

@keyframes placeholder-flash {

    50% {
        opacity: .3;
    }

}

.placeholder-bg {
    background-color: rgba(235, 238, 240, .95);

    animation: placeholder-bg-flash 1.4s ease-in-out infinite;
}

@keyframes placeholder-bg-flash {

    50% {
        background-color: rgba(235, 238, 240, .15);
    }

}




.th-sorting {
    position: relative;
}

.th-sorting::before,
.th-sorting::after {
    content: '\2193';
    position: absolute;
    top: 50%;
    right: .5rem;
    transform: translateY(-50%);
    font-size: 1.2rem;
    color: #8f9193;
    opacity: 35%;
}

.th-sorting::after {
    content: '\2191';
    right: .1rem;
}

.th-sorting.th-sorting-asc::before,
.th-sorting.th-sorting-desc::after {
    opacity: 100%;
}







.fixed-sidenav {
    position: sticky;
    top: 1rem;
}

@media (max-width: 767px) {

    .fixed-sidenav {
        position: -webkit-sticky;
        position: sticky;
        top: 4.5rem;
        z-index: 3;
        align-self: flex-start;
    }

    .email-app .row {
        overflow: visible;
    }

}

.fixed-sidenav nav .nav {
    flex-direction: column;
}

.fixed-sidenav nav .nav .nav-item .nav-link,
.fixed-sidenav nav .nav .nav-item .navbar .dropdown-toggle,
.fixed-sidenav nav .nav .nav-item .dropdown-toggle {
    color: #151b1e;
    border-bottom: 1px solid #e1e6ef;
}

.fixed-sidenav nav .nav .nav-item .nav-link i,
.fixed-sidenav nav .nav .nav-item .navbar .dropdown-toggle i,
.fixed-sidenav nav .nav .nav-item .dropdown-toggle i {
    width: 20px;
    margin: 0 10px 0 0;
    font-size: 14px;
    text-align: center;
}


body {
    /*font-family: 'Segoe UI', 'Roboto', sans-serif;*/
}




/*
.card {

    --border-radius: 1rem;

    border-radius: var(--border-radius);
}

.card-header:first-child {
    border-radius: var(--border-radius) var(--border-radius) 0 0;
}

.card-footer:last-child {
    border-radius: 0 0 var(--border-radius) var(--border-radius);
}

.modal {
    --border-radius: 1rem;
}

.modal .modal-content {
    border-radius: var(--border-radius);
}

.modal-content > iframe {
    border-radius: var(--border-radius);
}

.modal-header {
    --border-radius: 1rem;
    border-radius: var(--border-radius) var(--border-radius) 0 0;
}

.modal-body {
    --border-radius: 1rem;
    border-radius: 0 0 var(--border-radius) var(--border-radius);
}
*/




body {
    --bs-border-radius-sm: .5rem;
    --bs-border-radius: .75rem;
    --bs-border-radius-lg: 1rem;
}

.card {
    --bs-card-cap-padding-y: 0.75rem;
    --bs-card-cap-padding-x: 1.25rem;
}

.modal-content {
    border-color: rgba(33, 37, 41, .08);
}

.modal-header {
    padding-top: .75rem;
    padding-bottom: .75rem;
    border-bottom-color: rgba(33, 37, 41, .012);
}

.modal-header .modal-title {
    font-weight: 500;
    line-height: 1.3;
}

.modal-header .btn-close {
    padding: .4rem;
}






.btn {
    --bs-btn-font-size: .875rem;
    --bs-btn-border-radius: var(--bs-border-radius-sm);
    font-size: var(--bs-btn-font-size);
}

.btn-group-lg > .btn,
.btn-lg {
    --bs-btn-font-size: 1.00rem;
    font-size: var(--bs-btn-font-size);
}

.form-control {
    border-radius: var(--bs-border-radius-sm);
}

.input-group-text {
    border-radius: var(--bs-border-radius-sm);
}

.pagination {
    --bs-pagination-border-radius: var(--bs-border-radius-sm);
}

.badge {
    --bs-badge-border-radius: var(--bs-border-radius-sm);
}





.btn-soft-primary {
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-primary);
    --bs-btn-hover-border-color: var(--bs-primary);

    background-color: var(--bs-primary-bg-subtle) !important;
    color: var(--bs-primary) !important;
}

.btn-soft-primary:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}

.btn-soft-secondary {
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);

    background-color: var(--bs-secondary-bg-subtle) !important;
    color: var(--bs-secondary) !important;
}

.btn-soft-secondary:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}

.btn-soft-success {

    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-success);
    --bs-btn-hover-border-color: var(--bs-success);

    background-color: var(--bs-success-bg-subtle) !important;
    color: var(--bs-success) !important;
}

.btn-soft-success:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}

.btn-soft-danger {
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: var(--bs-danger);
    --bs-btn-hover-border-color: var(--bs-danger);

    background-color: var(--bs-danger-bg-subtle) !important;
    color: var(--bs-danger) !important;
}

.btn-soft-danger:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}

.btn-soft-warning {
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: var(--bs-warning);
    --bs-btn-hover-border-color: var(--bs-warning);

    background-color: var(--bs-warning-bg-subtle) !important;
    color: var(--bs-warning) !important;
}

.btn-soft-warning:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}

.btn-soft-info {
    --bs-btn-hover-color: #000;
    --bs-btn-hover-bg: var(--bs-info);
    --bs-btn-hover-border-color: var(--bs-info);

    background-color: var(--bs-info-bg-subtle) !important;
    color: var(--bs-info) !important;
}

.btn-soft-info:hover {
    color: var(--bs-btn-hover-color) !important;
    background-color: var(--bs-btn-hover-bg) !important;
    border-color: var(--bs-btn-hover-border-color);
}




.border-dashed {
    border-style: dashed !important;
}

.rounded,
.rounded-2 {
    border-radius: .375rem !important;
}

#modal_global_search .global-search-result-item,
#modal_global_search .global-search-result-item:hover,
#modal_global_search .global-search-result-item:focus,
#modal_global_search .global-search-result-item:active {
    color: var(--bs-body-color) !important;
    text-decoration: none;
}

#modal_global_search .global-search-result-item {
    line-height: 1.2;
    margin-bottom: .125rem;
}

#modal_global_search .global-search-result-label {
    line-height: 1.15;
}

#modal_global_search .global-search-result-meta {
    color: var(--bs-secondary-color) !important;
    line-height: 1.1;
}

#modal_global_search .global-search-meta-label {
    opacity: .8;
}


